﻿/****************** Notificaciones ******************/

.divPie { clear: both; }

.divNotificaciones { z-index: 990; margin-top: 100px; position: fixed; display: inline-block; font-size: 13px; }

.divIncono { float: left; margin: 0px 5px 5px -20px; }

.divNotInformacion { color: #22485f; background-color: #e6f3fc; border-color: #4b738c; }

.divNotInformacion .divIncono { width: 15px; height: 15px; background: url('/Recursos/img/ico/information.png') no-repeat; }

.divNotError { color: #a70304; background-color: #fde0e0; border-color: #a70304; }

.divNotError .divIncono { width: 15px; height: 15px; background: url('/Recursos/img/ico/errorinfo.png') no-repeat; }

.divNotExcepcion { color: #a70304; background-color: #fde0e0; border-color: #a70304; }

.divNotExcepcion .divIncono { width: 15px; height: 15px; background: url('/Recursos/img/ico/exception.png') no-repeat; }

.divNotAdvertencia { color: #ba6605; background-color: #fffbc1; border-color: #ff8800; }

.divNotAdvertencia .divIncono { width: 15px; height: 15px; background: url('/Recursos/img/ico/alert.png') no-repeat; }

.divNotRealizado { color: #4d6100; background-color: #e7f6ad; border-color: #819f0e; }

.divNotRealizado .divIncono { width: 15px; height: 15px; background: url('/Recursos/img/ico/echo.png') no-repeat; }

.divMensaje { padding: 5px 45px 5px 25px; border-width: 1px; border-style: solid; border-top-width: 0px !important; border-top-style: none !important; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }

.divControles { margin: 5px; width: 45px; height: 15px; position: absolute; right: 0px; }

.divControles .iconoAnclar { float: right; background: url('/Recursos/img/ico/anchor.png') no-repeat; width: 15px; height: 15px; margin-left: 5px; }

.divControles .iconoAnclar:hover { float: right; background: url('/Recursos/img/ico/anchorhover.png') no-repeat; width: 15px; height: 15px; margin-left: 5px; }

.divControles .iconoCerrar { float: right; background: url('/Recursos/img/ico/close.png') no-repeat; width: 15px; height: 15px; margin-left: 5px; }

.divControles .iconoCerrar:hover { float: right; background: url('/Recursos/img/ico/closehover.png') no-repeat; width: 15px; height: 15px; margin-left: 5px; }
